Page MenuHomeFreeBSD

Update BOSH CLI to 3262.24.0
ClosedPublic

Authored by dumbbell on Jul 27 2016, 2:59 PM.

Details

Summary

The update covers the CLI itself and related ports.

While here, it patches the bosh script installed in ${PREFIX},
otherwise it fails to include optionally_run_with_bundler. The copy of
the script in ${PREFIX}/${GEM_LIB_DIR}/bin worked however.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dumbbell updated this revision to Diff 18812.Jul 27 2016, 2:59 PM
dumbbell retitled this revision from to Update BOSH CLI to 3262.4.0 (v257.4).
dumbbell updated this object.
dumbbell edited the test plan for this revision. (Show Details)
dumbbell added a reviewer: Ruby.
dumbbell updated this revision to Diff 22352.Nov 19 2016, 5:05 PM

Update to 3262.24.0

dumbbell retitled this revision from Update BOSH CLI to 3262.4.0 (v257.4) to Update BOSH CLI to 3262.24.0.Nov 19 2016, 5:08 PM
sunpoet accepted this revision.Dec 15 2016, 4:17 PM
sunpoet added a reviewer: sunpoet.
sunpoet added a subscriber: sunpoet.

LGTM

This revision is now accepted and ready to land.Dec 15 2016, 4:17 PM
This revision was automatically updated to reflect the committed changes.